<WebBox ID="selection">
<div style="padding: 5;">
  <table width="100%" border="0" cellspacing="3" cellpadding="0">
    <tr>
      <td width="11%" class="heading1">Periudha: </td>
      <td width="89%" class="heading1">&nbsp; {{periudha}} </td>
    </tr>
    <tr>
      <td class="heading1">Fushat: </td>
      <td class="heading1">&nbsp; {{fushat}} </td>
    </tr>
  </table>
</div>
</WebBox>
